Skip to main content
DELETE
/
groups
/
{group_id}
/
containing-groups
/
{containing_group_id}
cURL
curl --request DELETE \
  --url https://api.opal.dev/v1/groups/{group_id}/containing-groups/{containing_group_id} \
  --header 'Authorization: Bearer <token>'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

group_id
string<uuid>
required

The ID of the member group to remove.

containing_group_id
string<uuid>
required

The ID of the containing group.

Query Parameters

access_level_remote_id
string

The remote ID of the member group's access level to filter by.

Response

204

The member group was successfully removed from the containing group.

Last modified on February 19, 2026